Subject: Re: Fw: Fw: Payment on account
From: Nicole Vandriessche <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 17 Jun 2014 12:39:50 -0400

We do apologize for the delay but it has come to light that there is a
certain form is required for this request. You will be receiving a call
form Tim Reinartz he will go over the particulars. I have included his
information for you as well.

Tim Reinartz
Major Account Team Manager
Konica Minolta Business Solutions U.S.A.
2851 High Meadow Circle
Auburn Hills, MI 48326
440-341-2933 Cell
[email-masked]

On Mon, Jun 16, 2014 at 12:40 PM, Michael B <[email-masked]> wrote:

>  Hello Nicole.
> I didn't hear back from you and would like to know what you found out.
> Thank you,
> Michael B
> LLPS
>
>  *From:* Nicole Vandriessche <[email-masked]>
> *Sent:* Tuesday, June 10, 2014 4:35 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fw: Fw: Payment on account
>
>  Good Afternoon,
>
> I have discovered there was slight delay in the paperwork. I do not have
> an eta on the check at the moment. This has been escalated. I will send you
> and update by the end of the week.
>
>
> On Tue, Jun 10, 2014 at 2:48 PM, Michael B <[email-masked]> wrote:
>
>>  Hello Nicole.
>> Sorry to keep asking but can you please check on this and get me a status?
>>  Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Michael B <[email-masked]>
>> *Sent:* Monday, June 09, 2014 9:00 AM
>>  *To:* Nicole Vandriessche <[email-masked]>
>> *Subject:* Fw: Fw: Payment on account
>>
>> Hello Nicole.
>> Are you back in the office so that you can check on this?  Let me know
>> asap.
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Michael B <[email-masked]>
>> *Sent:* Wednesday, June 04, 2014 8:55 AM
>> *To:* Nicole Vandriessche <[email-masked]>
>> *Subject:* Fw: Fw: Payment on account
>>
>> Hello Nicole.
>> We have still not received this.  Please check into this and let me know
>> what the status is.
>> Thank you,
>> Michael B
>> LLPS
>>
>>  *From:* Nicole Vandriessche <[email-masked]>
>> *Sent:* Tuesday, April 29, 2014 2:29 PM
>> *To:* Michael B <[email-masked]>
>> *Subject:* Re: Fw: Payment on account
>>
>>  Good Afternoon,
>>
>>
>> I have been told that the request has been submitted and awaiting
>> internal signatures. I have sent inquires/emails to see if this as moved up
>> the chain
>>
>>
>> On Mon, Apr 28, 2014 at 2:25 PM, Michael B <[email-masked]>
>> wrote:
>>
>>>  Hello Nicole.
>>> I was wondering what you found out about this.  Let me know.
>>>  Thank you,
>>> Michael B
>>> LLPS
>>>
>>>  *From:* Nicole Vandriessche <[email-masked]>
>>> *Sent:* Tuesday, April 22, 2014 4:36 PM
>>>  *To:* Michael B <[email-masked]>
>>> *Subject:* Re: Fw: Payment on account
>>>
>>>  I know that Ryan submitted that request I have sent him a followup
>>> email. I know that he will be in the office tomorrow I will get you an
>>> answer
>>>
>>>
>>> On Tue, Apr 22, 2014 at 3:45 PM, Michael B <[email-masked]>
>>> wrote:
>>>
>>>>  Hello Nicole.
>>>> We finally received the refund for the overpayment today.  Can you find
>>>> out what the status is on the other reimbursement check we were supposed to
>>>> get for the electrical we paid for?  This has been held up for months now
>>>> and I would like to get this done asap.
>>>>  Thank you,
>>>> Michael B
>>>> LLPS
>>>>
>>>>  *From:* Nicole Vandriessche <[email-masked]>
>>>> *Sent:* Thursday, April 17, 2014 12:43 PM
>>>> *To:* Michael B <[email-masked]>
>>>>  *Subject:* Re: Fw: Payment on account
>>>>
>>>>  I do have a mail into my credit dept asking for a update or were in
>>>> the process the check is. I followup with them today.
>>>>
>>>> Melissa Deeter is still with the company and has returned from
>>>> vacation. I will reach out and obtain the information.
>>>>
>>>> Thank you
>>>>
>>>>
>>>> On Thu, Apr 17, 2014 at 12:37 PM, Michael B <[email-masked]>
>>>> wrote:
>>>>
>>>>>  Hello Nicole.
>>>>> Are you back in this week?  I hadn't heard back from you and wondered
>>>>> if you had any responses to my last emails.
>>>>>  Thank you,
>>>>> Michael B
>>>>> LLPS
>>>>>
>>>>>  *From:* Nicole Vandriessche <[email-masked]>
>>>>> *Sent:* Friday, April 11, 2014 2:45 PM
>>>>> *To:* [email-masked]
>>>>>  *Subject:* Re: Fw: Payment on account
>>>>>
>>>>>  I will be out of the office Thursday 3/10 & Friday 3/11. For Admin
>>>>> assistance, please email:
>>>>>
>>>>>  [email-masked]
>>>>> <[email-masked]>
>>>>>
>>>>> Thank you
>>>>>
>>>>>
>>>>> --
>>>>>  Nicole VanDriessche
>>>>> Branch Admin Manager
>>>>> Desk # *(248) 883-6056 *
>>>>> Fax #
>>>>> *(248) [email-masked]
>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>> --
>>>>  Nicole VanDriessche
>>>> Branch Admin Manager
>>>> Desk # *(248) 883-6056 *
>>>> Fax #
>>>> *(248) [email-masked]
>>>>
>>>>
>>>
>>>
>>> --
>>>  Nicole VanDriessche
>>> Branch Admin Manager
>>> Desk # *(248) 883-6056 *
>>> Fax #
>>> *(248) [email-masked]
>>>
>>>
>>
>>
>> --
>>  Nicole VanDriessche
>> Branch Admin Manager
>> Desk # *(248) 883-6056 *
>> Fax #
>> *(248) [email-masked]
>>
>>
>
>
> --
>  Nicole VanDriessche
> Branch Admin Manager
> Desk # *(248) 883-6056 *
> Fax #
> *(248) [email-masked]
>
>

-- 
Nicole VanDriessche
Branch Admin Manager
Desk # *(248) 883-6056 *
Fax #
*(248) [email-masked]